// This file was auto-generated by SourceMod (v1.5.2)
// ConVars for plugin "gamevoting.smx"


// Disable plugin when admin on server v1.3
// -
// Default: "0"
gv_deactivate_admin_on_server "0"

// Hide admins from votekick and voteban v1.3
// -
// Default: "1"
gv_hide_admins "1"

// Needed count of players for enable plugin
// -
// Default: "4"
gv_need_players "4"

// Enable or disable voteban
// -
// Default: "1"
gv_voteban_enable "1"

// How much percent of players needed for ban
// -
// Default: "60"
gv_voteban_percent "75"

// Reason of ban for voteban
// -
// Default: "Banned by GameVoting"
gv_voteban_reason "Ban by Voteban"

// Time of ban (minutes)
// -
// Default: "120"
gv_voteban_time "30"

// Enable or disable votekick
// -
// Default: "1"
gv_votekick_enable "1"

// How much percent of players needed for kick
// -
// Default: "60"
gv_votekick_percent "75"

// Enable or disable votemute v1.4
// -
// Default: "1"
gv_votemute_enable "1"

// How much percent of players needed for mute v1.4
// -
// Default: "60"
gv_votemute_percent "75"

// Time of mute (minutes) v1.4
// -
// Default: "5"
gv_votemute_time "15"

// Enable or disable votesilence v1.4
// -
// Default: "1"
gv_votesilence_enable "1"

// How much percent of players needed for silence v1.4
// -
// Default: "60"
gv_votesilence_percent "75"

// Time of silence  (minutes) v1.4
// -
// Default: "5"
gv_votesilence_time "15"

// Version of GameVoting plugin
// -
// Default: "1.4"
sm_gamevoting_version "1.4"


